### Copyright (c) 2020, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.error_title=Tor Launcher

torlauncher.tor_exited_during_startup=O Tor fechou-se durante o arranque. Isto pode ter acontecido devido a erro no seu ficheiro torrc, um erro no Tor ou outro programa no seu sistema, ou falha de hardware. Até que corrija o problema em causa reinicie o Tor, o Tor Browser não irá iniciar.
torlauncher.tor_exited=O Tor fechou.se inesperadamente. Isto pode ter acontecido devido a um erro no Tor, outro programa no seu sistema, ou falha de hardware. Até que reinicie o Tor, o Tor Browser não irá poder aceder a quaisquer sites da Web. Se o problema persistir, por favor, envie uma cópia do 'Registo de Eventos' do seu Tor para a equipa de apoio.
torlauncher.tor_exited2=Ao reiniciar o Tor não irá fechar os separadores do seu navegador.
torlauncher.tor_controlconn_failed=Não foi possível ligar à porta de controlo do Tor.
torlauncher.tor_failed_to_start=Falhou a inicialização do Tor.
torlauncher.tor_control_failed=Não foi possível obter o controlo do Tor.
torlauncher.tor_bootstrap_failed=O Tor não conseguiu estabelecer uma ligação à rede Tor.
torlauncher.tor_bootstrap_failed_details=%1$S falhou (%2$S).

torlauncher.unable_to_start_tor=Não é possível iniciar o Tor.\n\n %S
torlauncher.tor_missing=O executável do Tor está em falta.
torlauncher.torrc_missing=O ficheiro torrc está em falta e não foi possível criá-lo.
torlauncher.datadir_missing=A diretoria de dados do Tor não existe e não foi possível criá-la.
torlauncher.onionauthdir_missing=O diretório de autentição do Tor onion não existe e não foi possível criá-la.
torlauncher.password_hash_missing=Não foi possível obter a palavra-passe "hashed".

torlauncher.failed_to_get_settings=Não é possível obter as definições do Tor\n\n %S
torlauncher.failed_to_save_settings=Não é possível guardar as definições do Tor\n\n %S
torlauncher.ensure_tor_is_running=Por favor, certifique-se que o Tor está em execução.

torlauncher.error_proxy_addr_missing=Deve especificar ambos, um endereço de IP ou o nome de hospedeiro e um número de porta para configurar o Tor, para utilizar um proxy para aceder à Internet.
torlauncher.error_proxy_type_missing=Deve selecionar o tipo de proxy.
torlauncher.error_bridges_missing=Deve especificar uma ou mais pontes.
torlauncher.error_default_bridges_type_missing=Deve selecionar o tipo de transporte para as pontes fornecidas.
torlauncher.error_bridgedb_bridges_missing=Por favor, solicite uma ponte.
torlauncher.error_bridge_bad_default_type=Não estão disponíveis as pontes fornecidas que têm o tipo de transporte %S. Por favor, ajuste as suas configurações.

torlauncher.bridge_suffix.meek-amazon=(funciona na China)
torlauncher.bridge_suffix.meek-azure=(funciona na China)

torlauncher.request_a_bridge=Solicitar uma Ponte...
torlauncher.request_a_new_bridge=Solicitar uma Nova Ponte...
torlauncher.contacting_bridgedb=A contactar a BridgeDB. Por favor, aguarde.
torlauncher.captcha_prompt=Resolva o CAPTCHA para solicitar uma ponte.
torlauncher.bad_captcha_solution=A solução não está correta. Por favor, tente novamente.
torlauncher.unable_to_get_bridge=Não é possível obter uma ponte de BridgeDB.\n\n%S
torlauncher.no_meek=Este navegador não está configurado para "meek", que é necessário para obter as pontes.
torlauncher.no_bridges_available=De momento, não estão disponíveis pontes. Desculpe.

torlauncher.connect=Ligar
torlauncher.restart_tor=Reiniciar o Tor
torlauncher.quit=Sair
torlauncher.quit_win=Fechar
torlauncher.done=Concluído

torlauncher.forAssistance=Para assistência, contacte %S
torlauncher.forAssistance2=Para assistência, visite %S

torlauncher.copiedNLogMessages=Cópia completa. Estão prontas %S mensagens do registo de eventos do Tor para serem coladas num editor de texto ou numa mensagem de correio eletrónico.

torlauncher.bootstrapStatus.starting=A iniciar
torlauncher.bootstrapStatus.conn_pt=A conectar à ponte
torlauncher.bootstrapStatus.conn_done_pt=Conectado à ponte
torlauncher.bootstrapStatus.conn_proxy=A conectar ao proxy
torlauncher.bootstrapStatus.conn_done_proxy=Conectado ao proxy
torlauncher.bootstrapStatus.conn=A conectar a um retransmissor Tor
torlauncher.bootstrapStatus.conn_done=Conectado a um retransmissor Tor
torlauncher.bootstrapStatus.handshake=A negociar com um retransmissor Tor
torlauncher.bootstrapStatus.handshake_done=Terminada a negociação com um retransmissor Tor
torlauncher.bootstrapStatus.onehop_create=A estabelecer uma ligação de diretório encriptada
torlauncher.bootstrapStatus.requesting_status=A obter o estado da rede
torlauncher.bootstrapStatus.loading_status=A carregar o estado da rede
torlauncher.bootstrapStatus.loading_keys=A carregar os certificados de autoridade
torlauncher.bootstrapStatus.requesting_descriptors=A solicitar a informação do retransmissor
torlauncher.bootstrapStatus.loading_descriptors=A carregar a informação do retransmissor
torlauncher.bootstrapStatus.enough_dirinfo=Terminou o carregamento da informação do retransmissor
torlauncher.bootstrapStatus.ap_conn_pt=Construir circuitos: a conectar a uma ponte
torlauncher.bootstrapStatus.ap_conn_done_pt=Construir circuitos: conectado a uma ponte
torlauncher.bootstrapStatus.ap_conn_proxy=Construir circuitos: a conectar a um proxy
torlauncher.bootstrapStatus.ap_conn_done_proxy=Construir circuitos: conectado a um proxy
torlauncher.bootstrapStatus.ap_conn=Construir circuitos: a conectar a um retransmissor Tor
torlauncher.bootstrapStatus.ap_conn_done=Construir circuitos: conectado a um retransmissor Tor
torlauncher.bootstrapStatus.ap_handshake=Construir circuitos: a negociar com um retransmissor Tor
torlauncher.bootstrapStatus.ap_handshake_done=Construir circuitos: terminada a negociação com um retransmissor Tor
torlauncher.bootstrapStatus.circuit_create=Construir circuitos: a estabelecer um circuito Tor
torlauncher.bootstrapStatus.done=Ligado à rede Tor!

torlauncher.bootstrapWarning.done=finalizado
torlauncher.bootstrapWarning.connectrefused=ligação recusada
torlauncher.bootstrapWarning.misc=diversos
torlauncher.bootstrapWarning.resourcelimit=recursos insuficientes
torlauncher.bootstrapWarning.identity=identidade não correspondente
torlauncher.bootstrapWarning.timeout=ligação expirou
torlauncher.bootstrapWarning.noroute=sem rota para o hospedeiro
torlauncher.bootstrapWarning.ioerror=erro de leitura/gravação 
torlauncher.bootstrapWarning.pt_missing=transporte ligável em falta

torlauncher.nsresult.NS_ERROR_NET_RESET=A ligação para o servidor foi perdida.
torlauncher.nsresult.NS_ERROR_CONNECTION_REFUSED=Não foi possível ligar ao servidor.
torlauncher.nsresult.NS_ERROR_PROXY_CONNECTION_REFUSED=Não foi possível ligar ao proxy.

torlauncher.copiedNLogMessagesShort=Copiado %S Logs
